
.wrapper-page{
    font-size: 40px;
    align-content: center;
    justify-content: center;
    text-align: center;
}

.wrapper-page img{
    width: 100px;
    height: 100px;
}

.wrapper-page :hover {
  color: var(--hovercolor);
  background-image: url(../images/stars1.gif);
}


.homebtn{
    grid-column: 2/span 3;
    grid-row: 1/span 1;
    background-color: var(--sitecolor1);
  border: 5px groove var(--bordercolor);
  padding: 30px;
  border-radius: 30px;
  font-size: 100px;

}

.abtbtn{
    grid-column: 2/span 1;
    grid-row: 2/span 1;
    background-color: var(--sitecolor1);
  border: 5px groove var(--bordercolor);
  border-radius: 30px;
}

.journalbtn{
    grid-column:3/span 1;
    grid-row: 2/span 1;
    background-color: var(--sitecolor1);
  border: 5px groove var(--bordercolor);
  border-radius: 30px;
}

.musicbtn{
    grid-column:4/span 1;
    grid-row: 2/span 1;
    background-color: var(--sitecolor1);
  border: 5px groove var(--bordercolor);
  border-radius: 30px;
}

.extrasbtn{
    grid-column:2/span 1;
    grid-row: 3/span 1;
    background-color: var(--sitecolor1);
  border: 5px groove var(--bordercolor);
  border-radius: 30px;
}

.updatebtn{
    grid-column:3/span 1;
    grid-row: 3/span 1;
    background-color: var(--sitecolor1);
  border: 5px groove var(--bordercolor);
  border-radius: 30px;
}

.guestbtn{
    grid-column:4/span 1;
    grid-row: 3/span 1;
    background-color: var(--sitecolor1);
  border: 5px groove var(--bordercolor);
  border-radius: 30px;
  font-size: 30px;
}